PHP Update Required Error Ko Fix Kaise Kare – WordPress Tutorial

PHP update required error ko fix kaise kare aaj iss post me mein aapko batane wala hu. WordPress me ye error mostly php 5.6 version par ye error show hoti hai. To agar aapke wordpress blog par similar php version hai to aap usse change kar dijiye jiske baad php error solve ho jayegi.

WordPress ke old version ki vajah se php update required error aati hai, for example aap koi software install karte hai aur baad me uske new version ko update karte hai taki uske bugs fix ho jaye. Ya aksar aap apne wordpress blog par plugins update karte hai ya fir theme update karte hai.

Issi prakar wordpress par php error ko fix karne ke liye aapko isse latest php version me update karna padta hai. Ab aap samajh hi gaye honge ki php update required problem kyu aati hai, chaliye ab jante hai ki iss php error ko solve kaise karte hai.

PHP Update Required Error Ko Fix Kaise Kare – WordPress Tutorial

WordPress blog par php update karna bahut hi simple hai, iske liye bus aapko niche diye easy steps ko follow karna hai. Jiske baad aapke wordpress dashboard se PHP update required issue fix ho jayega.

Lekin isse pehle aapko apne wordpress blog ka backup lena hai. Aur Cpanel se WordPress blog ka full backup kaise lete hai iske liye iss link par click kare. Backup lene ke baad ab aapko niche diye steps follow karne hai to chaliye shuru karte hai.

1 Sabse pehle aapko apne wordpress ka cpanel open karna hai, iske liye internet browser open kare aur usme Yourdomain/cpanel link open kare.

2 Cpanel open karne ke baad ab aapko thoda niche ki tarah scroll karna hai aur yahapar aapko Software section me MultiPHP Manager option par click karna hai.

3 Ab next interface me bottom side me aapka Domain name show hoga, iske tick box me tick karke select kare.

4 Iske baad PHP version ke Dropdown menu par click kare aur sabse latest version select kare. Abhi jo latest version hai vo PHP 7.3 (alt-php73).

5 Finally Apply ke button par click kar dijiye.

Click karte hi aapke wordpress blog latest PHP version update ho jayega aur ab aapke wordpress dashboard me PHP update required error show nahi hogi.

I hope aapko wordpress blog par php error resolve karne ki ye jankari helpful lagi hogi. Agar aapke koi saval hai to niche comment box me puch sakte hai.

Ramesh Singh

Hello Dosto ! Mera Naam Ramesh Singh Hai. Main Ek Passionate Blogger Hun. Ye Website Maine Banai Hai. Is Website Par Main Longo Ko Hindi Me Jankari Deta Hun Aur Unki Help Karta Hun. Read More

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.